html {
  font-size: 14px;
}

@media (min-width: 768px) {
    html {
        height: 100%;
        font-size: 16px;
    }
    body {
        height: 100%;
    }
}

.btn:focus, .btn:active:focus, .btn-link.nav-link:focus, .form-control:focus, .form-check-input:focus {
  box-shadow: 0 0 0 0.1rem white, 0 0 0 0.25rem #258cfb;
}

html {
  position: relative;
  min-height: 100%;
}

body {
    margin: 0;
  padding-bottom: 60px;
}

.file-list-name {
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 1;
    word-break: keep-all;
    white-space: nowrap;
}